.button-round .button,
.button-round button,
.button-round .action_button,
.button-round input[type="button"],
.button-round input[type="reset"],
.button-round input[type="submit"] {
    border: none;
    padding: 10px 16px;
    border-radius: 4px;
	font-size: clamp(16px, 1.2vw, 19px) !important;
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0 16px !important;
}

.cta-new {
	background-color: #016382 !important;
}

.cta-new .mcb-wrap-background-overlay {
	background-color: #016382 !important;
}

.cta-new .button {
	background-color: white !important;
	color: black !important;
}

.cta-new p {
	font-size: clamp(20px, 1.2vw, 27px) !important;
	margin-top: 32px !important;
}

h2 {
	line-height: 1.2em !important;
	font-size: clamp(34px, 2vw, 45px) !important;
	margin-bottom: clamp(16px, 1vw, 24px) !important;
}

.accordion .question {
	margin-bottom: 0px !important;
	border: none !important;
	border-top: solid 1px black !important;
	border-radius: 0px !important;
}

.accordion .question > .title {
	font-size: clamp(16px, 1.2vw, 18px) !important;
	box-shadow: none !important;
	padding: 24px 32px 24px 0px !important;
	background: #fff !important;
}

.accordion .question > .title:before {
	width: 0 !important;
	border: none !important;
}

.accordion .question > .title > .acc-icon-plus, .accordion .question .title > .acc-icon-minus {
	color: black !important;
	font-size: 26px !important;
	left: auto !important;
	right: 0 !important;
	width: 60px !important;
	justify-content: right !important;
}

.accordion .question.active > .title {
	color: black !important;
	border: none !important;
}

.accordion .question > .answer {
	box-shadow: none !important;
	padding: 24px 0px !important;
}


